-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyro5
Binary: python3-pyro5, pyro5-doc, pyro5-examples
Architecture: all
Version: 5.15-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Homepage: https://github.com/irmen/Pyro5
Description: distributed object middleware for Python (RPC)
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyro5
Vcs-Git: https://salsa.debian.org/python-team/packages/pyro5.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-msgpack, python3-pytest
Build-Depends: debhelper-compat (= 13), python3-all
Build-Depends-Indep: dh-python, python3-sphinx, python3-sphinx-rtd-theme, python3-serpent <!nocheck>, python3-setuptools, python3-cloudpickle (>= 0.4.0), python3-dill (>= 0.2.6), python3-msgpack (>= 0.5.2) <!nocheck>, python3-pytest <!nocheck>, help2man
Package-List:
 pyro5-doc deb doc optional arch=all
 pyro5-examples deb python optional arch=all
 python3-pyro5 deb python optional arch=all
Checksums-Sha1:
 1e480db66ed00aee8fc23859c1baebd70c627f7b 433016 pyro5_5.15.orig.tar.gz
 815dcffdd0ffbd6fc7465d6c06c42a990c48aad1 6456 pyro5_5.15-1.debian.tar.xz
Checksums-Sha256:
 fbdf6a90fe1ead1bb893e8bab8e92de28386604f757b43ad3a6bfea83c68e5be 433016 pyro5_5.15.orig.tar.gz
 d9edc2f25f7dd6eed5bc10a9566c0907320622816d9398bebac9d9897259544a 6456 pyro5_5.15-1.debian.tar.xz
Files:
 b7b23f34dbd1af4e65cff287d8a51db7 433016 pyro5_5.15.orig.tar.gz
 bca59cabee10039ccf6536f1cc91bbba 6456 pyro5_5.15-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEE3lnVbvHK7ir4q61+p3sXeEcY/EFAmaCmUASHGVhbWFudUBk
ZWJpYW4ub3JnAAoJEPqd7F3hHGPx4B4QAJHAYDYN5+BGeBi//tihefk+SH8SC3a0
eTJcRcU2O5Cxq1YoaPg3OvNSXx1HWuHW0781JpWK9Yxl0d2foyOzau83Wmruu5yC
6pPk3J7lFAYi3TQgsJI3DJZAw9qEoXjNLlviO15hvhjP/JBBD+XS0eLJWF2VDyll
rl06C3pxBWo+/3zqcIu6tjb6iPc3PufqoVTuaV0FWqYgJpwkDsjjATpj9eXnBVL9
aVRTO3tLNtofs0GZQFLq2LW5PzJ/A43POCWz4ufyg2GzV63yM+Q+ZzQSb9c9dJRQ
4LTVzy3jkUi7RWHaYySnavkLpzAB5DwfUpA3jv4chaWXRerh+SuVzbiQ+AiNcjVv
qgRSpdH+Ks2HlCumMZs29uIzEucJlLOE+GvR5RaxSJnzZ8z1QsuN+T1LZ3HkV9Pp
uxdxbJBOtXNSsk9DsGuMHnEPAPSEC8CtFH65JpyHRubxnBQvppz3FyDIHkjhijAt
PMtgRcF7Y9+c6XKJCjlpA5/vZX6bYIj5SM9T3wgEgGwVmKRV/wlnwrGeRdRSwHDg
zmSZqwZrQh6PtaSpdn30LFSShrQt4J1Abeb+7jfjWff1Gne+TArBh6H2lRnfUDQj
4D78ylaiqS7hIkpj7Ltilt53ZQtoeWeNrfsPqdNy5kKOKOCGh+RJuJQwbQ0H+BWj
FSXE3Ndvc9G+
=8LHr
-----END PGP SIGNATURE-----
